/* @import url("https://fonts.cdnfonts.com/css/proxima-nova-2"); */
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
  /* Fonts Root Shot Name */
  --p-thin:proxima-thin;
  --p-regular:proxima-regular;
  --p-bold:proxima-bold;
  --p-extrabold:proxima-extrabold;
  --p-black:proxima-black;
  --white:#FFF;
  --black:#000;
  --main-colour:#CE2029;
  --copy-right-shadow: rgba(0, 0, 0, 0.25);
  --gray-bg: #f7f7f7;
  --gray-02: #D9D9D9;
  --text-colour: #444;
}

* {
  margin: 0;
  padding: 0;
}

body {
  font-size: 16px;
  color: #000000;
  background-color: #808080;
  font-family: 'Inter', sans-serif;
  position: relative;
}

.theme-red-text{
  color: #ce2029;
}
.theme-red-dark-text{
  color: #5e1c1c;
}

h1, h2, h3, h4, h5, h6 {
  color: #000000;
}

p {
  margin-bottom: 0px;
  color: var(--text-colour);
}

.btn {
  padding: 5px 15px;
  font-size: 16px;
}

.btn-outline-login {
  border: 1px solid var(--main-colour);
  color: #000000;
  background: transparent;
}
.btn-outline-login:hover {
  border: 1px solid var(--main-colour);
  color: var(--white) !important;
  background: var(--main-colour);
}

.btn-pri {
  padding: 10px 25px;
  background: #004792;
  border-radius: 50px;
color: var(--white);
  font-family: "Inter";
  font-size: 18px;
  font-weight: bold;
  line-height: 21.78px;
}
.btn-pri:hover {
  background: var(--main-colour);
  color: var(--white) !important;
}

.btn-form {
  background-color: #000000;
  border-radius: 8px;
  border: 2px solid var(--main-colour);
  padding: 10px 40px;
  color: var(--white);
  font-size: 18px;
  transition: all 0.5s ease;
}
.btn-form:hover {
  background: var(--main-colour);
  color: var(--white) !important;
}

.section-padding {
  padding: 50px 0px;
}

.section-title-content {
  /* margin-bottom: 50px; */
  padding: 0px 15px 140px 0px;
}
.section-title-content .main-title {
  text-transform: capitalize;
  margin-bottom: 10px;
  font-family: Inter;
  font-size: 50px;
  font-weight: 400;
  line-height: 47px;
}
.section-title-content .span-text{
  font-family: Inter;
  font-size: 39px;
  font-weight: 600;
  line-height: 47px;
  color: #FF343F;
}
.section-title-content p {
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  letter-spacing: 0.4px;
}

.mob-section-img-desktop-hide {
  display: none;
}

.main-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  background: var(--white);
}
.main-header .top-bar {
  background: var(--main-colour);
}
.main-header .top-bar .contact-info .nav .nav-item .nav-link {
  font-size: 14px;
  color: var(--white);
}
.main-header .top-bar .contact-info .nav .nav-item .nav-link i {
  margin-right: 8px;
  font-size: 16px;
}
.main-header .top-bar .contact-info .nav .nav-item .nav-link p {
  font-weight: 600;
  color: var(--white);
}
.main-header .top-bar .social-link .nav .nav-item:first-child .nav-link {
  padding-left: 0px;
}
.main-header .top-bar .social-link .nav .nav-item:last-child .nav-link {
  padding-right: 15px;
}
.main-header .top-bar .social-link .nav .nav-item .nav-link {
  color: var(--white);
  padding-left: 7.5px;
  padding-right: 7.5px;
}
.main-header .top-bar .social-link .nav .nav-item .nav-link i {
  font-size: 16px;
}
.main-header .header {
  box-shadow: 0px 4px 4px var(--copy-right-shadow);
}
.main-header .header .navbar .navbar-brand {
  padding: 15px 0px;
  margin-left: 15px;
}
.main-header .header .navbar .collapse .navbar-nav {
  margin-right: 20px;
}
.main-header .header .navbar .collapse .navbar-nav .nav-item:first-child .nav-link {
  padding-left: 0px;
}
.main-header .header .navbar .collapse .navbar-nav .nav-item:last-child .nav-link {
  padding-right: 0px;
}
.main-header .header .navbar .collapse .navbar-nav .nav-item .nav-link {
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.4px;
  text-transform: capitalize;
  color: #000000;
  padding-right: 10px;
  padding-left: 10px;
}
.main-header .header .navbar .collapse .navbar-nav .nav-item .nav-link:hover {
  color: var(--main-colour);
}
.main-header .header .navbar .collapse .navbar-nav .active .nav-link {
  color: var(--main-colour);
}
.main-header .header .navbar .collapse .btn-outline-login {
  display: flex;
  align-items: center;
  margin-right: 15px;
}
.main-header .header .navbar .collapse .btn-outline-login i {
  margin-right: 6px;
}
.main-header .header .navbar .collapse .mob-social-link {
  display: none;
}

.hero-banner {
  background: url(../images/hero_bg.png);
  background-repeat: no-repeat;
  background-position: right center;
  background-size: cover;
  padding-top: 65px;
  margin-top: 119px;
}
.hero-banner .banner-content h1 {
  text-transform: capitalize;
  margin-bottom: 15px;
  font-family: Inter;
  font-size: 50px;
  font-weight: 700;
  line-height: 55px;
  letter-spacing: 0em;
  color: #000000;
}
.hero-banner .banner-content p {
  margin-bottom: 30px;
  font-family: "Inter";
  font-size: 25px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 0em;
  text-align: left;
  color: #000000;

}

.section-two a {
  text-decoration: none;
  color: #000000;
}
.section-two a .card {
  background: transparent;
  border: none;
  border-radius: none;
  padding: 0px 15px;
}
.section-two a .card .card-img {
  margin-bottom: 20px;
}
.section-two a .card .card-body {
  padding: 0px;
}
.section-two a .card .card-body h5 {
  font-weight: 700;
  font-size: 24px;
  line-height: 35px;
  letter-spacing: 0.4px;
  text-transform: capitalize;
  color: var(--main-colour);
  margin-bottom: 10px;
}
.section-two a .card .card-body p {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.4px;
  text-transform: capitalize;
}

.section-four {
  /* background: url(../images/clouds-bg.png); */
  /* background-repeat: no-repeat; */
  /* background-size: cover; */
  /* padding-bottom: 0px; */
  /* background-color: #d3d2d2; */
  max-height: 314px;
}
.section-four .section-title-content {
  margin-bottom: 50px;
  margin-top: auto;
}
.section-four .section-title-content p {
  margin-bottom: 8px;
}
.img-wrapper{
    position: relative;
    top: -151px;
    z-index: 999;
}

.footer-description{
  font-family: Inter;
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
  color: #1E1E1E;
}
.footer-links a{
  font-family: Inter;
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
}
.main-footer .brand-info p {
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.4px;
  margin: 20px 0px;
}
.main-footer .brand-info .nav .nav-item:first-child .nav-link {
  margin-left: 0px;
}
.main-footer .brand-info .nav .nav-item .nav-link {
  font-size: 20px;
  color: var(--text-colour);
  padding: 0px;
  margin-right: 10px;
}
.main-footer .brand-info .nav .nav-item .nav-link:hover {
  color: var(--main-colour) !important;
}
.main-footer .useful-link h3 {
  font-weight: bold;
  font-size: 20px;
  margin-top: 1px;
  margin-bottom: 19px;
}
.main-footer .useful-link .nav-group .nav .nav-item .nav-link {
  padding-left: 0px;
  padding-top: 0px;
  color: var(--text-colour);
  font-size: 16px;
  font-weight: 400;
}
.main-footer .useful-link .nav-group .nav .nav-item .nav-link:hover {
  color: var(--main-colour) !important;
}
.main-footer .contact h3 {
  font-weight: bold;
  font-size: 20px;
  margin-top: 1px;
  margin-bottom: 19px;
}
.main-footer .contact .list {
  margin-bottom: 8px;
}
.main-footer .contact .list i {
  font-size: 20px;
  margin-right: 10px;
  color: var(--main-colour);
}
.main-footer .contact .list p {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.4px;
  color: var(--text-colour);
}
.main-footer .contact .list p a {
  color: var(--text-colour);
}
.main-footer .contact .list p a:hover {
  color: var(--main-colour) !important;
  text-decoration: underline;
}
.main-footer .newslatter h3 {
  font-weight: bold;
  font-size: 20px;
  margin-top: 1px;
  margin-bottom: 19px;
}
.main-footer .newslatter form input {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #000000;
  background: var(--gray-bg);
  width: 100%;
  padding: 13px 20px;
  margin-bottom: 15px;
  display: block;
  border: 2px solid var(--copy-right-shadow);
  border-radius: 5px;
}
.main-footer .newslatter form input:focus {
  outline: none;
  border: 2px solid var(--main-colour);
}
.main-footer .newslatter form .submit {
  width: auto;
  background: transparent;
  border: 2px solid var(--main-colour);
  font-weight: 700;
  font-size: 18px;
  line-height: 26px;
  color: var(--main-colour);
  padding: 13px 32px;
  border-radius: 5px;
}
.main-footer .newslatter form .submit:hover {
  color: var(--white);
  background: var(--main-colour);
}
.main-footer .copyright {
  box-shadow: inset 0px 4px 4px var(--copy-right-shadow);
}
.main-footer .copyright .copyright-content {
  padding: 15px;
}
.main-footer .copyright .copyright-content p a {
  color: var(--text-colour);
}
.main-footer .copyright .copyright-content p a:hover {
  color: var(--main-colour);
  text-decoration: none;
}
.main-footer .copyright .copyright-content .nav .nav-item:first-child .nav-link {
  padding-left: 0px;
}
.main-footer .copyright .copyright-content .nav .nav-item:last-child .nav-link {
  padding-right: 0px;
}
.main-footer .copyright .copyright-content .nav .nav-item:last-child .nav-link::after {
  display: none;
}
.main-footer .copyright .copyright-content .nav .nav-item .nav-link {
  font-size: 14px;
  font-weight: 600;
  color: var(--text-colour);
  position: relative;
  padding: 0px 10px;
}
.main-footer .copyright .copyright-content .nav .nav-item .nav-link:hover {
  color: var(--main-colour);
}
.main-footer .copyright .copyright-content .nav .nav-item .nav-link::after {
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  width: 1px;
  height: 100%;
  background: var(--main-colour);
  opacity: 0.5;
}

.page-wrapper {
  margin-top: 119px;
}

.section-reachout {
  background: var(--gray-bg);
}
.section-reachout .Address-section h1 {
  font-size: 38px;
  font-weight: 400;
}
.section-reachout .Address-section p {
  font-size: 16px;
  margin-bottom: 20px;
}
.section-reachout .Address-section .contact-icon-box {
  margin-bottom: 15px;
}
.section-reachout .Address-section .contact-icon-box .Address-icon {
  margin-right: 15px;
}
.section-reachout .Address-section .contact-icon-box .Address-icon-text span {
  font-weight: 600;
}
.section-reachout .Address-section .contact-icon-box .Address-icon-text p {
  margin-bottom: 0px;
}
.section-reachout .form-section {
  background: var(--white);
  box-shadow: 0px 4px 4px var(--copy-right-shadow);
  border-radius: 10px;
  padding: 30px;
}
.section-reachout .form-section h6 {
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 30px;
}
.section-reachout .form-section .mui-inputs {
  position: relative;
}
.section-reachout .form-section .mui-inputs .mui-inputs-active label {
  color: var(--main-colour);
  display: block !important;
}
.section-reachout .form-section .mui-inputs .mui-inputs-active input {
  border: 1px solid var(--main-colour);
}
.section-reachout .form-section .mui-inputs label {
  position: absolute;
  top: -12px;
  left: 21px;
  padding: 0 5px;
  background-color: var(--white);
  display: none;
}
.section-reachout .form-section .mui-inputs input {
  padding: 10px;
  font-size: 16px;
  background-color: transparent;
  border-radius: 4px;
  border: 1px solid var(--copy-right-shadow);
  width: 100%;
  margin-bottom: 30px;
}
.section-reachout .form-section .mui-inputs input:focus {
  outline: none;
  border: 1px solid var(--main-colour);
}
.section-reachout .form-section .mui-inputs textarea {
  padding: 8px 10px;
  font-size: 16px;
  background-color: transparent;
  border-radius: 4px;
  border: 1px solid var(--copy-right-shadow);
  width: 100%;
  margin-bottom: 30px;
}
.section-reachout .form-section .mui-inputs textarea:focus {
  outline: none;
  border: 1px solid var(--main-colour);
}

.section-terms {
  background: var(--gray-bg);
}
.section-terms h1 {
  margin-bottom: 30px;
}
.section-terms h5 {
  font-weight: 500;
}

.section-policy {
  background: var(--gray-bg);
}
.section-policy h1 {
  margin-bottom: 30px;
}
.section-policy h5 {
  font-weight: 500;
}

.section-about .card {
  border: none;
}
.section-about .card:hover .card-img img {
  border: 4px solid var(--main-colour);
}
.section-about .card .card-img {
  margin-bottom: 20px;
}
.section-about .card .card-img img {
  border: 4px solid var(--copy-right-shadow);
  border-radius: 50%;
}
.section-about .card .card-body h5 {
  font-weight: 700;
  font-size: 24px;
  line-height: 35px;
  letter-spacing: 0.4px;
  text-transform: capitalize;
  color: var(--main-colour);
  margin-bottom: 10px;
}
.section-about .card .card-body p {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.4px;
  text-transform: capitalize;
}

.section-help .section-title-content h1 {
  font-size: 38px;
  margin: 0 0 20px 0;
}
.section-help .section-title-content .help-search {
  margin: 0 auto;
  margin-bottom: 30px;
  width: 60%;
  position: relative;
}
.section-help .section-title-content .help-search input {
  width: 100%;
  padding: 8px 10px;
  margin: 0;
  border-radius: 4px;
  border: 1px solid var(--copy-right-shadow);
}
.section-help .section-title-content .help-search input:focus {
  outline: none;
  border: 1px solid var(--main-colour);
}
.section-help .section-title-content .help-search i {
  position: absolute;
  right: 8px;
  top: 13px;
}
.section-help .section-title-content .help-search i:hover {
  color: var(--main-colour);
}
.section-help .cards-wrapper .card {
  border: none;
  background: transparent;
}
.section-help .cards-wrapper .card:hover .help-card-img {
  border: 3px solid var(--main-colour);
}
.section-help .cards-wrapper .help-card-img {
  padding: 20px;
  border-radius: 50%;
  border: 3px solid var(--copy-right-shadow);
  width: 120px;
  height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0px auto;
  background: var(--white);
}
.section-help .cards-wrapper .help-card-img img {
  width: 60px;
  height: auto;
}
.section-help .cards-wrapper .card-body h2 {
  font-weight: 700;
  font-size: 24px;
  line-height: 35px;
  letter-spacing: 0.4px;
  text-transform: capitalize;
  color: var(--main-colour);
  margin-bottom: 10px;
}
.section-help .cards-wrapper .card-body p {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.4px;
  text-transform: capitalize;
}

.section-help-accoding {
  background-color: var(--gray-bg);
}
.section-help-accoding .section-title-content {
  margin-bottom: 30px;
}
.section-help-accoding .help-accoding .accordion .card {
  background: var(--white);
  border-color: var(--gray-02);
}
.section-help-accoding .help-accoding .accordion .card .card-header {
  background: transparent;
  border-color: var(--gray-02);
}
.section-help-accoding .help-accoding .accordion .card .card-header button {
  padding: 0px;
  text-decoration: none;
  font-weight: 400;
  color: #000000;
}
.section-help-accoding .help-accoding .accordion .card .card-header button:hover {
  color: #000000;
}
.section-help-accoding .help-accoding .accordion .card .card-header button:focus {
  box-shadow: none;
}
.section-help-accoding .help-accoding .accordion .card .card-header button span {
  font-size: 16px;
  font-weight: 400;
}
.section-help-accoding .help-accoding .accordion .card .collapse .card-body {
  font-size: 16px;
  color: var(--text-colour);
}
.hero-section-container{
  padding: 0 0 0 14rem;
}

@media (max-width: 960px) {
  .main-header .top-bar .top-bar-mob .contact-info {
    margin: 0px auto;
  }
  .main-header .top-bar .top-bar-mob .social-link {
    display: none;
  }
  .main-header .header .navbar .navbar-brand img {
    max-width: 100%;
    height: auto;
  }
  .main-header .header .navbar .navbar-toggler {
    padding: 8px 15px;
    border: 1px solid var(--copy-right-shadow);
    margin-right: 15px;
  }
  .main-header .header .navbar .navbar-toggler span {
    color: var(--text-colour);
  }
  .main-header .header .navbar .navbar-toggler:focus {
    outline: none;
  }
  .main-header .header .navbar .navbar-toggler:hover {
    outline: none;
    border: 1px solid var(--main-colour) !important;
  }
  .main-header .header .navbar .navbar-toggler:hover span {
    color: var(--main-colour);
  }
  .main-header .header .navbar .collapse .navbar-nav .nav-item:first-child .nav-link {
    padding-left: 15px;
  }
  .main-header .header .navbar .collapse .navbar-nav .nav-item .nav-link {
    padding-left: 15px;
  }
  .main-header .header .navbar .collapse .btn-outline-login {
    margin-top: 10px;
    margin-left: 15px;
    width: 94px;
    margin-bottom: 10px;
  }
  .main-header .header .navbar .collapse .mob-social-link {
    display: block;
    margin-bottom: 10px;
    margin-left: 10px;
  }
  .main-header .header .navbar .collapse .mob-social-link .nav-link {
    color: var(--text-colour);
    padding-left: 7.5px;
    padding-right: 7.5px;
  }
  .main-header .header .navbar .collapse .mob-social-link .nav-link:hover {
    color: var(--main-colour);
  }
  .mob-section-img-desktop-hide {
    display: block !important;
    margin-bottom: 20px;
  }
  .hero-banner {
    margin-top: 116px;
  }
  .page-wrapper {
    margin-top: 116px;
  }
}
@media (max-width: 768px) {
  .banner-left-text{
    justify-content: center;
  }
  .hero-banner {
    /* padding: 50px 0px; */
    position: relative;
    padding-bottom: 55px;
    padding-top:20px;
  }
  .hero-banner::after {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    bottom: 0px;
    content: "";
    background-color: #c9c9c9;
    opacity: 80%;
  }
  .hero-banner .mob-hero-hide {
    display: none;
  }
  .hero-banner .banner-content {
    z-index: 2;
    text-align: center;
    margin-top: 40px;
  }
  .hero-section-container{
    padding: 4rem 1rem;
  }
  .hero-banner .banner-content h1 {
    font-size: 37px;
    line-height: 48px;
  }
  .hero-banner .banner-content p{
    font-size: 19px;
    line-height: 25px;
  }
  .mob-section-img-hide {
    display: none;
  }
  .section-two .card {
    margin-bottom: 30px;
  }
  .section-about .card {
    margin-bottom: 30px;
  }
  .section-four {
    padding-top: 150px;
  }
  .section-four .section-title-content {
    text-align: center;
  }
  .section-title-content .responsive-align{
    align-items: center;
  }
  .help-search {
    width: 100% !important;
  }
  .cards-wrapper .card {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }
  .section-help-accoding .help-accoding .accordion {
    margin-left: 15px !important;
    margin-right: 15px !important;
  }
  .main-footer .footer .brand-info {
    margin-bottom: 20px;
  }
  .main-footer .footer .brand-info .brand-logo img {
    width: 60%;
  }
  .main-footer .footer .useful-link {
    margin-bottom: 20px;
  }
  .main-footer .footer .contact {
    margin-bottom: 20px;
  }
  .main-footer .copyright .copyright-content {
    display: block !important;
    text-align: center;
  }
  .main-footer .copyright .copyright-content .nav {
    justify-content: center;
    margin-top: 10px;
  }
  .section-title-content .main-title {
    font-size: 22px;
  }
  .section-title-content .span-text{
    font-size: 22px;
  }
  .section-title-content p {
    font-size: 14px;
  }
  .img-wrapper{
    display: none;
}
.section-four{
  padding-top: 80px;
}
}
@media (max-width: 500px) {
  .main-header .top-bar .top-bar-mob .contact-info .nav {
    display: block;
  }
  .main-header .top-bar .top-bar-mob .contact-info .nav .nav-item .nav-link {
    justify-content: center;
  }
  .main-header .header .navbar .navbar-brand {
    width: 60%;
  }
  .main-header .header .navbar .navbar-brand img {
    max-width: 100%;
    height: auto;
  }
  .hero-banner {
    margin-top: 151px;
  }
  .page-wrapper {
    margin-top: 151px;
  }
  .footer .brand-info .brand-logo img {
    width: 100%;
  }
}/*# sourceMappingURL=style.css.map */
a {
  color: #ce2029;
  text-decoration: none;
  background-color: transparent;
}

/* Input */
.contact input[type=text]{
  padding: 8px 12px;
  background-color: #d8d8d8;
  border-radius: 4px;
  border: 1px solid #c2c2c2;
  width: 100%;
  margin-bottom: 15px;
}
.contact ::placeholder{
  font-weight: 600;
  color: #333333;
  font-size: 12px;
}

/* Text Area */
.contact textarea{
  padding: 8px 12px;
  background-color: #d8d8d8;
  border-radius: 4px;
  border: 1px solid #c2c2c2;
  width: 100%;
  margin-bottom: 15px;
}

/* Contact */
.contact{
  padding-top: 60px;
}
.contact h1{
  margin-bottom: 20px;
}

.contact h1 {
  color: #ce2029;
}

.contact h1 span {
  color: #5e1c1c;
}

.contactus-btn {
  color: var(--white);
  background-color: #5e1c1c;
  border: 3px solid #ce2029;
  border-radius: 25px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 500;
  padding: 8px 30px;
}

.frr-form .second_section label span,
.frr-form .third_section label span {
  font-size: 14px;
}
.frr-form .second_section label span svg,
.frr-form .third_section label span svg{
  width: 18px;
  height: 18px;
}

.contact-icon-wrapper .icon-box{
  column-gap: 10px;
  margin-bottom: 10px;
} 